.content {
  margin-top: 200px;
  width: 100%;
  display: flex;
  justify-content: space-around;
}

.row {
  display: flex;
  justify-content: center;
  justify-items: center;
  flex-direction: column;
}

.title {
  color: goldenrod;
  font-size: 100px;
  font-family: "Book Antiqua", sans-serif;
}

.button {
  height: 70px;
  width: 20%;
  font-family: "Book Antiqua", sans-serif;
  color: goldenrod;
  font-size: 2em;
}


h1 {
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

@media only screen and (max-width: 1350px) {
  .content {
    flex-direction: column;
  }

  .button {
    width: 60%;
    margin-bottom: 15px;
    margin-left: 20%;
  }

  .title {
    display: flex;
    justify-content: center;
  }
}



